body
{
		  background-color: #FFFFFF;
		  padding: 0;
		  margin: 0;
		  font-family: Arial, Helvatica, san-serif;
		  color: #545454;
		  font-size: 87%;
		  text-align: center;
}

img
{
		  border: 0;
}

/*!!!*/
#oblogka
{
		  margin: 10px auto;
		  width: 950px;
		  text-align: left;
}

h1
{
		  margin: 0;
		  font-size: 170%;
		  font-weight: normal;
		  font-style: italic;
		  font-family: Georgia;
}

#name h1, #name_small h1
{
		  font-size: 130%;
		  font-style: normal;
		  font-family: Arial, Helvatica, san-serif;
}

#banner h1
{
		  margin: 0 0 15px 0;
		  font-size: 150%;
		  color: #D70000;
}

.wide_panel h1
{
		  margin: 3em 0 0 0;
}

h2
{
		  margin: 2em 0 0 0;
		  font-size: 140%;
}

.left_panel h2
{
		  margin: 2em 0 1em 0;
}

h3
{
		   margin: 2em 0 1em 0;
}

.right_panel p
{
		  margin: 2px 0 20px 0;
}



   ul {
   margin: 10px 0px 10px 0px;
   }

   li {
   margin: 5px 0px 5px 0px;
   }


dt
{
	font-weight: bold;
}

dd
{
	margin-left: 20px !important;
	margin-bottom: 16px;
	margin-top: 4px;
}

   /*id's*/
   #logo, #logo_small {
   position: relative;
   top: 0;
   }

   #name {
   position: relative;
   margin:-90px 0px 0px 370px;
   }

   #name_small {
   position: relative;
   margin: -70px 0px 0px 180px;
   }

				#top_right_banner
				{
								float: right;
								padding: 0;
								margin: 3px;
								vertical-align: middle;
								width: 468px;
								height: 60px;
								position: relative;
								margin:-62px 0px 0px 110px;
				}

   #menu {
   margin:50px 0px 0px 0px;
   padding:5px 0px;
   background-color: #777777; /* #D70000 */
   font-size:110%;
   }

   #banner {
   position: relative;
   margin:20px 0px 20px 0px;
   padding:5px;
   border:1px dashed #545454;
   display:none;
   }

   .left_panel, .right_panel {
   float:left;
   width:50%;
   margin:30px 0px 0px 0px;
   font-size:85%;
   }

.wide_panel
{
		  clear: both;
		  width: 100%;
		  margin: 0;
		  font-size: 85%;
}

.left_3_panel, .center_3_panel, .right_3_panel
{
		  float: left;
		  width: 33%;
		  margin: 0;
		  font-size: 85%;
}

.left_3_panel
{
		  	clear: both;
			padding-right: .3%;
}

.center_3_panel
{
		  padding-left: .2%;
		  padding-right: .2%;
}

.right_3_panel
{
		  padding-left: .3%;
}

#footer
{
		  margin: 30px 0 30px 0;
		  padding: 20px 0 0 0;
		  border-top: 1px dashed #EAEAEA;
}

   #search {
   float:left;
   width:100%;
   margin:30px 0px 0px 0px;
   display:none;
   }

   #s {
   width:87%;
   }

   /*classes*/
   .move {
   margin:20px 0px 0px 0px;
   }
   /*links*/

   a {
   color:#0000FF;
   }

   a:hover {
   color:#FF0000;
   }

   a:visited {
   color: purple;
   }

   #menu a {
   color:#FFFFFF;
   padding:0px 10px 0px 10px;
   }

   #menu a:hover {
   color:#FFFFFF;
   background-color: #FF0000;
   padding:5px 10px 5px 10px;
   }

.congr {
border: 1px solid #EACAEA;
padding: 0px 10px 20px 10px;
text-align:center;
font-weight: bold;
}
.congr1
{
font-size: 16px;
color: red;
line-height:1.7em;
}
.congr2
{
font-size: 16px;
letter-spacing: 1px;
color: black;
}
.congr3
{
font-size: 14px;
letter-spacing: 1px;
color: black;
}
.congrs
{
margin:30px 0px 0px 0px;
font-size: 9px;
color: black;
font-weight: normal;
}

.breadcrumbs {
	margin: 24px 0;
	font-size: smaller;
}
.breadcrumbs a {

}
.breadcrumbs a:last-child {

}

/* thumbnails */
div.thumb {
	margin-bottom: .5em;
	border-style: solid;
	border-color: white;
	width: auto;
}
div.thumbinner {
	border: 1px solid #ccc;
	padding: 3px !important;
	background-color: #f9f9f9;
	font-size: 94%;
	text-align: center;
	overflow: hidden;
}
div.thumbinner img {
	border: 1px solid #ccc;
}
div.thumbinner div {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 3px !important;
	font-size: 94%;
}
div.magnify {
	float: right;
	border: none !important;
	background: none !important;
}
div.magnify a, div.magnify img {
	display: block;
	border: none !important;
	background: none !important;
}
div.tright {
	clear: right;
	float: right;
	border-width: .5em 0 .8em 1.4em;
}
div.tleft {
	float: left;
	clear: left;
	margin-right: .5em;
	border-width: .5em 1.4em .8em 0;
}
img.thumbborder {
	border: 1px solid #dddddd;
}
.hiddenStructure {
	display: none;
}
/* /thumbnails */

/* td div
{
		  height: 20px;
} */
